Hermos API

Create Checkout Handoff

POST/checkout_handoffs

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/checkout_handoffs" \  -H "Content-Type: application/json" \  -d '{    "product": "string",    "subject_ref": "string"  }'
{  "data": {    "product": "string",    "offer": "51d941c2-4ca6-4b22-804c-46a8386a0d40",    "subject_ref": "string",    "wrapper": "inline",    "return_url": "string",    "handoff": "string",    "expires_at": "2019-08-24T14:15:22Z",    "url": "http://example.com"  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}